package com.realnet.basicp1.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.basicp1.Entity.Selectall_ListFilter1;
import com.realnet.basicp1.Services.Selectall_ListFilter1Service ;
@RequestMapping(value = "/Selectall_ListFilter1")
@RestController
public class Selectall_ListFilter1Controller {
	
	@Autowired
	private Selectall_ListFilter1Service Service;

		@GetMapping("/Selectall_ListFilter1")
	public List<Selectall_ListFilter1> getlist() {
		 List<Selectall_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Selectall_ListFilter11")
	public List<Selectall_ListFilter1> getlistwithparam( ) {
		 List<Selectall_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}